» Ubuntu » Пакети

Error

two or more packages specified (libghc-tasty-rerun-dev trusty)